Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/37246/?format=api
{ "ob_id": 37246, "uuid": "66e23b2041744038b08c5f6c2001e584", "title": "Multi-temporal assessment of diversity and condition in UK semi-natural grasslands using optical reflectance.", "abstract": "Rachael Thornley's PhD project based at the SCENARIO DTP at the University of Reading. The work aims to understand whether it is feasible to determine grassland species diversity and condition using reflectance data at varying spatial resolutions over time. NE/L002566/1", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177990/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177992/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178002/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177991/?format=api" ] }